Subject: FW: Kia Davis
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 16:30:40 -0700 (PDT)

Shanna, I spoke with Per tonight about this.  Let's talk tomorrow.  Thanks.  Michelle

 -----Original Message-----
From: 	Sekse, Per  
Sent:	Wednesday, August 08, 2001 6:21 PM
To:	Cash, Michelle; Funkhouser, Shanna
Subject:	FW: Kia Davis

This is the background to my conversation with Shanna. I have a copy of the document I can give to you tomorrow. Thanks for following up on this. Per

 -----Original Message-----
From: 	Corey, Paula  
Sent:	Wednesday, August 08, 2001 6:54 PM
To:	Sekse, Per
Cc:	Presley, John
Subject:	Kia 

Per -

I did not hear back from Shanna or Sharon Butcher. Could you please ask Shanna to take this situation to Sharon tomorrow?

John, Per and I discussed the hostile environment issue and we are both concerned that we may have some repercussions. I am vacation until the 22nd but Per is up to speed and I would like to make sure that you keep up with him and any HR / Legal activity that may occur. 

Thank you

Paula